@charset "utf-8";
/* CSS Document */

.form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	/*color:#333333;*/
}
.form ul {
	margin:0px;
	padding:0 0 0 20px;
}
.form ul li {
	list-style:none;
	margin-top:2px;
}
.form ul li b {
	clear:left;
	float:left;
	width:80px;
}
.form sup {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#CC0000;
	margin-left:3px;
}
.input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #7F9DB9;
	padding:2px;
	color:#333333;
}
.inputerr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CC3366;
	padding:2px;
}

#careerForm h4 {
	margin-bottom:0;
}

#careerForm .input.file {
	border:none;
	color:white;
}

.errorMessage {
	background:#CC0000;
	padding:4px;
}